<template>
	<view  >
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		onShow(){
		},
		methods: {
			
		
		},
		
	}
</script>

<style scope>
	
page {
		background: #FFFFFF;
	}
</style>
